body {
    margin: 1em;
    background: #eeeeec;	/* grey */
}

div.header img.logo {
    max-height: 3em;
}

div.header a.logo {
    float: left;
}

div.header span.login {
    float: right;
}

div.header span.login a {
    padding-left: 1em;
}

/* div.header span.gotobar { */
/*     position: absolute; */
/*     top: 11em; */
/*     left: 1em; */
/* } */

div.header br {
    display: none;
}

div.header span.gotobar {
    float: left;
}

div.header span.gotobar a {
    padding-left: 1em;
}

div.header form.search, div.header form.search p {
    display: inline;
}

div.header span.explorebar {
    float: left;
    padding-left: 1em;
}

div.header span.explorebar form.search {
    padding-left: 1em;
}

div.header span.editorgotobar {
    clear: right;
    float: right;
    margin-top: 1em;
}

div.header span.editorgotobar a {
    padding-left: 1em;
}

div.header span.edit.bar {
    float: right;
    margin-top: 1em;
}

div.header span.edit.bar a {
    padding-left: 1em;
}

div.header {
    padding: 1em;
}

div.wrapper {
    padding: 1em;
    background: white;
    border: 1px solid black;
    clear: both;
}

div.wrapper.close {
    display: none;
}

div.footer {
    padding: 1em;
}

div.footer hr {
    display: none;
}

div.footer span.gotobar {
    display: block;
}

div.footer span.gotobar a {
    padding-right: 1em;
}

div.footer span.edit.bar {
    display: block;
}

div.footer br {
    display: none;
}

div.footer span.edit.bar a {
    padding-right: 1em;
}

a {
    color: #b22222;		/* firebrick */
    font-weight: bold;
    text-decoration: none;
}

pre {
    border: 1px dashed black;
    overflow: auto;
    padding: 1em;
    white-space: pre;
    background: #eeeeec;
}

table.user {
    background: #eeeeec;
    border-collapse: collapse;
    margin: auto;
}

table.user > * > tr > td {
    border: 1px solid black;
    padding: 0.2em;
}

/* Left Bar */

div.leftbar {
    position: absolute;
    top: 11em;
    left: 1em;
    width: 10em;
}

div.leftbar h1, div.leftbar h2, div.leftbar h3,
div.leftbar h4, div.leftbar h5, div.leftbar h6 {
    font-size: 1em;
    font-weight: bold;
    border-bottom: 1px solid black;
}

div.leftbar div.rc ol, div.leftbar div.rc ul {
    padding-left: 0em;
}

div.leftbar div.rc li, div.leftbar div.rc li {
    list-style-position: inside;
    padding-left: 0em;
}

/* Calendar */

/* In main page, display calendar in large fonts */
div.wrapper div.cal {
    font-size: 2em;
    line-height: 1em;
}

div.month a {
    color: black;
    font-weight: normal;
}

div.month a.today {
    color: red;
}

div.month a.exact, div.month a.collection {
    background: pink;
}

@media print {
    body {
	font-size:12pt;
	margin: 0em;
	border: none;
    }

    div.header, div.footer, div.leftbar {
	display:none;
    }

    div.wrapper {
	border: none;
    }

    a {
	color:#000;
	text-decoration:none;
    }

    a[class="url"]:after, a[class="inter"]:after {
	content:"[" attr(href) "]";
    }

    a[class="local"]:after {
	content:"[" attr(title) "]";
    }

    pre  {
	font-size:10pt;
    }
}

/* FIXME: Useful for quick inspection of lists */
div.wrapper ol {
    list-style-type: lower-alpha;
}

div.wrapper ul {
    list-style-type: circle;
}

div.wrapper code {
    color: red;
}

div.wrapper tt {
    color: red;
}

blockquote {
    border: 1px dashed black;
    background: #eeeeec;
    font-style: italic;
}

/* regular headline */
div.wrapper div.content h1 {
    border-bottom: 1px solid black;
}

/* document title */
div.wrapper h1 {
    border: none;
    text-align: center;
}

div.footnote a.footnote_backlink {
    float: left;
}

div.footnote div.footnote_content {
    margin-left: 2em;
}

div.header span.gotobar form {
    padding-left: 1em;
    display: inline;
}
